// Simple program to print "hello world"

#include <iostream>
using namespace std;

int main() {

    // use "std::" when namespace not globally declared
    cout << "Hello, world!" << endl;
    // "\n" character will also work inside string

    return 0;

}